@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.Cmd9Ry:before {
  content: "\e000";
}
.OSNfpejA7t:before {
  content: "\e001";
}
.QmJ6CqcSpB:before {
  content: "\e002";
}
.jW4V3m:before {
  content: "\e003";
}
.eHF4meg:before {
  content: "\e004";
}
.rPaRMQZ:before {
  content: "\e005";
}
.vfMFEMjf5T:before {
  content: "\e006";
}
.cypB4nY3U:before {
  content: "\e007";
}
.c9hgFZObGi:before {
  content: "\e008";
}
.pErQQBck:before {
  content: "\e009";
}
.CwUq75Wa0y:before {
  content: "\e00a";
}
.CAInnH:before {
  content: "\e00b";
}
.wkDj5uh2Z:before {
  content: "\e00c";
}
.SYX7RtUSbV0:before {
  content: "\e00d";
}
.UlyLeT:before {
  content: "\e00e";
}
.LsKlZLVa4H0:before {
  content: "\e00f";
}
.pxTNRBEfI:before {
  content: "\e010";
}
.wHq1shgK:before {
  content: "\e011";
}
.Rf9qck:before {
  content: "\e012";
}
.nft4Xl:before {
  content: "\e013";
}
.mfGARN:before {
  content: "\e014";
}
.XeZnYAJmgOE:before {
  content: "\e015";
}
.Hdl4GLeR4P:before {
  content: "\e016";
}
.FFlsPIQu:before {
  content: "\e017";
}
.pW78Jy3l:before {
  content: "\e018";
}
.cd4CKIpgU:before {
  content: "\e019";
}
.ojmgzfS8lcD:before {
  content: "\e01a";
}
.LobkGlsd:before {
  content: "\e01b";
}
.zn39ctDQ:before {
  content: "\e01c";
}
.HiKmSFF66E:before {
  content: "\e01d";
}
.z1UxzaJx:before {
  content: "\e01e";
}
.O0vRdmTL5de:before {
  content: "\e01f";
}
.kqst1DYx0S:before {
  content: "\e020";
}
.J91UjjW:before {
  content: "\e021";
}
.NHn36djjVa:before {
  content: "\e022";
}
.WFxIUak9:before {
  content: "\e023";
}
.tSoJlo:before {
  content: "\e024";
}
.LHTY9fb:before {
  content: "\e025";
}
.SIcgrW:before {
  content: "\e026";
}
.AvRqi9d:before {
  content: "\e027";
}
.mTPubZx:before {
  content: "\e028";
}
.bL15nCv2Roy:before {
  content: "\e029";
}
.w8FvVL:before {
  content: "\e02a";
}
.FhgaAV:before {
  content: "\e02b";
}
.aZGJqagAMFe:before {
  content: "\e02c";
}
.u06eVl1:before {
  content: "\e02d";
}
.eQZnMBc3sBZ:before {
  content: "\e02e";
}
.RhKSS8osaMI:before {
  content: "\e02f";
}
.dlwkGN:before {
  content: "\e030";
}
.SJ3HkXruB:before {
  content: "\e031";
}
.hc7mp5gcsK:before {
  content: "\e032";
}
.NhGtP89d:before {
  content: "\e033";
}
.RPkoqfITHj:before {
  content: "\e034";
}
.VJ6InY:before {
  content: "\e035";
}
.YRqp2rlm3:before {
  content: "\e036";
}
.O1E3dXEIo:before {
  content: "\e037";
}
.LsMyh4Ou:before {
  content: "\e038";
}
.I0PNkh:before {
  content: "\e039";
}
.O7mJEod:before {
  content: "\e03a";
}
.IVMdaX:before {
  content: "\e03b";
}
.OvQa8HoECA:before {
  content: "\e03c";
}
.rIacrI:before {
  content: "\e03d";
}
.dK3fBdXbbx:before {
  content: "\e03e";
}
.rjqQrg:before {
  content: "\e03f";
}
.aOPbhJk3:before {
  content: "\e040";
}
.OhQhbREo:before {
  content: "\e041";
}
.qsaqyZmd6b:before {
  content: "\e042";
}
.yvVN7e:before {
  content: "\e043";
}
.JKp9DcVBrl4:before {
  content: "\e044";
}
.fZZv5mlc:before {
  content: "\e045";
}
.Q2F45z3:before {
  content: "\e046";
}
.c6l0GtjGR:before {
  content: "\e047";
}
.hzjyANU:before {
  content: "\e048";
}
.vA34U6Ac:before {
  content: "\e049";
}
.Z9dvbOx0v:before {
  content: "\e04a";
}
.ohrA4M:before {
  content: "\e04b";
}
.mlnmb1gDKhm:before {
  content: "\e04c";
}
.kgQpqf:before {
  content: "\e04d";
}
.pFkLp6:before {
  content: "\e04e";
}
.GTfPAM3:before {
  content: "\e04f";
}
.q1icxNPk:before {
  content: "\e050";
}
.rmTW6Yiv:before {
  content: "\e051";
}
.LtZJrczJEA:before {
  content: "\e052";
}
.TrPV2G7:before {
  content: "\e053";
}
.RLmhCB5rY:before {
  content: "\e054";
}
.swIpunQChLF:before {
  content: "\e055";
}
.ziaXp6:before {
  content: "\e056";
}
.OqpgwV:before {
  content: "\e057";
}
.igQIPY:before {
  content: "\e058";
}
.j3sQQGagApC:before {
  content: "\e059";
}
.lVcZSAVViK:before {
  content: "\e05a";
}
.VewNF2Tf3MH:before {
  content: "\e05b";
}
.D3JXHE:before {
  content: "\e05c";
}
.nadMxy:before {
  content: "\e05d";
}
.FZfgfRj:before {
  content: "\e05e";
}
.JjISUeN:before {
  content: "\e05f";
}
.Ec16O6ya:before {
  content: "\e060";
}
.AbLCHKtctzH:before {
  content: "\e061";
}
.qEG5oT:before {
  content: "\e062";
}
.dDrnlArH:before {
  content: "\e063";
}
.XFdpUN9:before {
  content: "\e064";
}
.tOiot6U96Ms:before {
  content: "\e065";
}
.eNZO2ECn:before {
  content: "\e066";
}
.nY5TDqDCTta:before {
  content: "\e067";
}
.LxRCAK:before {
  content: "\e068";
}
.z9L76S:before {
  content: "\e069";
}
.Wew7AggBY:before {
  content: "\e06a";
}
.DYMuEJ7dN:before {
  content: "\e06b";
}
.UI6Khr:before {
  content: "\e06c";
}
.kqZcnf:before {
  content: "\e06d";
}
.kaebNdJj:before {
  content: "\e06e";
}
.d9HkBjy6UJ:before {
  content: "\e06f";
}
.sPiWWqXXTeL:before {
  content: "\e070";
}
.OqmweRgMka:before {
  content: "\e071";
}
.mIfJgQWHde:before {
  content: "\e072";
}
.JcX4SCavSt:before {
  content: "\e073";
}
.DwBo3khm:before {
  content: "\e074";
}
.UnCafE6MH:before {
  content: "\e075";
}
.UDbmzQ3f1:before {
  content: "\e076";
}
.ht7vMee3fK:before {
  content: "\e077";
}
.mj26Xm9TKNB:before {
  content: "\e078";
}
.OQERxKvC9G:before {
  content: "\e079";
}
.yumpMWzoX:before {
  content: "\e07a";
}
.uDwJiJRr:before {
  content: "\e07b";
}
.glVhCtCYyD:before {
  content: "\e07c";
}
.tCh7EhLD3EY:before {
  content: "\e07d";
}
.k3wAf2o:before {
  content: "\e07e";
}
.XPZC51T10:before {
  content: "\e07f";
}
.hzbfyN:before {
  content: "\e080";
}
.t4VU9k:before {
  content: "\e081";
}
.wDZoQnP7aA:before {
  content: "\e082";
}
.gMi2l5MCQ:before {
  content: "\e083";
}
.B5W0dQ:before {
  content: "\e084";
}
.Cn0daKe:before {
  content: "\e085";
}
.KMDaAvO9wl1:before {
  content: "\e086";
}
.E0QiMmiq:before {
  content: "\e087";
}
.KWHXFxabHgD:before {
  content: "\e088";
}
.zR6xTv8R9bU:before {
  content: "\e089";
}
.okwyEEhybmJ:before {
  content: "\e08a";
}
.cfhe1onJb8:before {
  content: "\e08b";
}
.OVLMyh:before {
  content: "\e08c";
}
.Z0CkLTASi:before {
  content: "\e08d";
}
.VF3DHPKENr9:before {
  content: "\e08e";
}
.SmfjGp8pj:before {
  content: "\e08f";
}
.PwvytG:before {
  content: "\e090";
}
.RcQsj5I:before {
  content: "\e091";
}
.PEfZaJN:before {
  content: "\e092";
}
.lQwAidMEd:before {
  content: "\e093";
}
.Y1JabHFEF:before {
  content: "\e094";
}
.wp6azVJ:before {
  content: "\e095";
}
.ejAeOwTfn:before {
  content: "\e096";
}
.V3bp2aPipfP:before {
  content: "\e097";
}
.aLi7KK0GUv2:before {
  content: "\e098";
}
.p4IokCyjH43:before {
  content: "\e099";
}
.NNVwJdXV1W2:before {
  content: "\e09a";
}
.pXqF4P6g2w:before {
  content: "\e09b";
}
.VeJqfJPBGg:before {
  content: "\e09c";
}
.OAOTZqBe:before {
  content: "\e09d";
}
.bUtiRDQFi2Q:before {
  content: "\e09e";
}
.zSCXJT:before {
  content: "\e09f";
}
.XBJGXd3gsnD:before {
  content: "\e0a0";
}
.ZdidUSY:before {
  content: "\e0a1";
}
.A5OdF4:before {
  content: "\e0a2";
}
.melvqI:before {
  content: "\e0a3";
}
.avrsHt:before {
  content: "\e0a4";
}
.ckcIORdcg:before {
  content: "\e0a5";
}
.buxZiW78u:before {
  content: "\e0a6";
}
.Nji6JdQfa:before {
  content: "\e0a7";
}
.qTaZ8WA:before {
  content: "\e0a8";
}
.Cjr1zd5NUj:before {
  content: "\e0a9";
}
.UYouGB3ay4:before {
  content: "\e0aa";
}
.CPDZRX:before {
  content: "\e0ab";
}
.MoKYmA8uJXh:before {
  content: "\e901";
}
.KYLg8zZWV:before {
  content: "\e902";
}
.VKQdR1:before {
  content: "\e903";
}
.miEX56n:before {
  content: "\e904";
}
.RpAJT0hEg:before {
  content: "\e905";
}
.kCfGFbb:before {
  content: "\e906";
}
.PbLm8g:before {
  content: "\e907";
}
.NXM5KuoGGD:before {
  content: "\e908";
}
.ZvzIqXzq:before {
  content: "\e909";
}
.A3GAI2CGTKI:before {
  content: "\e90a";
}
.QLz6vDMS:before {
  content: "\e90b";
}
.aHPOnD:before {
  content: "\e90c";
}
.sH8IKUQplQ:before {
  content: "\e90d";
}
.FPwDVN5fP:before {
  content: "\e90e";
}
.aGXZfPggKs:before {
  content: "\e90f";
}
.OIagvoe:before {
  content: "\e910";
}
.reprN7:before {
  content: "\e911";
}
.nZYdL7UvDmH:before {
  content: "\e912";
}
.Ha3jy3IV:before {
  content: "\e913";
}
.Rk26804iS5:before {
  content: "\e914";
}
.HDaD1gy:before {
  content: "\e915";
}
.AmeZoP0:before {
  content: "\e916";
}
.zDSpTF:before {
  content: "\e917";
}
.kbRI0nO:before {
  content: "\e918";
}
.xsaIxqyOpB:before {
  content: "\e919";
}
.SJIoQ3:before {
  content: "\e91a";
}
.gMA4Cl:before {
  content: "\e91b";
}
.yenVommhGt:before {
  content: "\e91c";
}
.WC94VGwERg:before {
  content: "\e91d";
}
.rLA6pCU6te:before {
  content: "\e91e";
}
.Pdh8Bm:before {
  content: "\e91f";
}
.jzbALpt:before {
  content: "\e920";
}
.MKwAq0K2k:before {
  content: "\e921";
}
.TkSfYM4y8C:before {
  content: "\e922";
}
.HnnwcpO:before {
  content: "\e923";
}
.L2mabI:before {
  content: "\e924";
}
.hy8JqGCUdu:before {
  content: "\e925";
}
.XoI00u:before {
  content: "\e926";
}
.HKUGxwr7:before {
  content: "\e927";
}
.FS1P19CM9Tf:before {
  content: "\e928";
}
.Mqt8zQD0:before {
  content: "\e929";
}
.c4vEl0ScgY:before {
  content: "\e92a";
}
.jC4b8WNMnCq:before {
  content: "\e92b";
}
.VWNulWzpuI:before {
  content: "\e92c";
}
.CArOEr:before {
  content: "\e92d";
}
.LYTY0nZ:before {
  content: "\e92e";
}
.ogjzHWz7H7:before {
  content: "\e92f";
}
.K2alHAPyo:before {
  content: "\e930";
}
.DetgNB:before {
  content: "\e931";
}
.gvIlb63y:before {
  content: "\e932";
}
.JdU66ja:before {
  content: "\e933";
}
.p5RQdRwT:before {
  content: "\e934";
}
.HZmD9Z:before {
  content: "\e935";
}
.TA6Bnz:before {
  content: "\e936";
}
.OlXcHHXGelM:before {
  content: "\e937";
}
.wNSfmUH:before {
  content: "\e938";
}
.dPydMt:before {
  content: "\e939";
}
.aYa2onrJATZ:before {
  content: "\e93a";
}
.p5TdUsiz:before {
  content: "\e93b";
}
.bOQF3d:before {
  content: "\e93c";
}
.lRIbXE9B0d:before {
  content: "\e93d";
}
.QV9qrrd71:before {
  content: "\e93e";
}
.F1PzkBkv:before {
  content: "\e93f";
}
.hDDhlV8Kv:before {
  content: "\e940";
}
.VQ6PHxrhye:before {
  content: "\e941";
}
.oKS1a9:before {
  content: "\e942";
}
.myvr7GSj:before {
  content: "\e943";
}
.dyHK4l2:before {
  content: "\e944";
}
.ENrFg0iN:before {
  content: "\e945";
}
.hzsZGH:before {
  content: "\e946";
}
.oiUj4Afis0:before {
  content: "\e947";
}
.anBNXYnKsie:before {
  content: "\e948";
}
.PN2qMl9jdYS:before {
  content: "\e949";
}
.sWuZc17kg:before {
  content: "\e94a";
}
.Ao4pW0:before {
  content: "\e94b";
}
.iV21NhQMW6:before {
  content: "\e94c";
}
.kSyC2y:before {
  content: "\e94d";
}
.DE9TebfWE:before {
  content: "\e94e";
}
.ltD1iQuTg55:before {
  content: "\e94f";
}
.EZXbphxmriS:before {
  content: "\e950";
}
.erfel5mWibf:before {
  content: "\e951";
}
.qSwoaZZ:before {
  content: "\e952";
}
.ou67LVGG:before {
  content: "\e953";
}
.PXZO1ebd4:before {
  content: "\e954";
}
.GQZSvg:before {
  content: "\e955";
}
.EHfepI:before {
  content: "\e956";
}
.PCbqrD4:before {
  content: "\e957";
}
.xNKZEf:before {
  content: "\e958";
}
.JlbmhlnPO:before {
  content: "\e959";
}
.FzLzasGd1Q:before {
  content: "\e95a";
}
.jjbbqklZ:before {
  content: "\e95b";
}
.MMAFGeDX:before {
  content: "\e95c";
}
.JpsZ36:before {
  content: "\e95d";
}
.pR240jmQf:before {
  content: "\e95e";
}
.a1dvagx1zr:before {
  content: "\e95f";
}
.kdkWWBse:before {
  content: "\e960";
}
.mIjuHe6b:before {
  content: "\e961";
}
.rSXk2QwaAx5:before {
  content: "\e962";
}
.dvNDlGJlyO:before {
  content: "\e963";
}
.WClpd7djOse:before {
  content: "\e964";
}
.D5CDHZkV7:before {
  content: "\e965";
}
.QL9vq81a:before {
  content: "\e966";
}
.iw6w94i9msE:before {
  content: "\e967";
}
.CcZuKwZaaf:before {
  content: "\e968";
}
.q2qoWhELW4L:before {
  content: "\e969";
}
.AeaI9bu78Bj:before {
  content: "\e96a";
}
.d0mHsdsUqNY:before {
  content: "\e96b";
}
.wCqDJBi:before {
  content: "\e96c";
}
.IPRkC4:before {
  content: "\e96d";
}
.o7u9USgA3:before {
  content: "\e96e";
}
.aqI0II:before {
  content: "\e96f";
}
.mTScG4FG:before {
  content: "\e970";
}
.OiqiF4RD:before {
  content: "\e971";
}
.nddTbJbHrD:before {
  content: "\e972";
}
.N6J7ZdLa408:before {
  content: "\e973";
}
.gcULQbk7:before {
  content: "\e974";
}
.R2944DyE:before {
  content: "\e975";
}
.spRk5RZh:before {
  content: "\e976";
}
.eRsIkYil:before {
  content: "\e977";
}
.PmbDEjN:before {
  content: "\e978";
}
.dv6ePdIi5I:before {
  content: "\e979";
}
.r5OiO7HOlC:before {
  content: "\e97a";
}
.wNNmS2NLJj:before {
  content: "\e97b";
}
.J0TyzHTh:before {
  content: "\e97c";
}
.ZHOaqg9:before {
  content: "\e97d";
}
.zkLALezbIy:before {
  content: "\e97e";
}
.wfuqAQe:before {
  content: "\e97f";
}
